body, td{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px; padding: 0px}
body { /*overflow: scroll*/}

/*******************************************************/
/****************   BLOC PRINCIPAUX    *****************/
/*******************************************************/

#tout {
	width: 960px; 
	margin: 0 auto 0 auto;
	background-repeat: repeat-y;
}
#header {
	background: #FFF; margin-bottom: 0.3em; border: none; width: 100% 
}
.slogan td { border-top: 1px solid #BDB4D0; border-bottom: 1px solid #BDB4D0;  }
#header td { padding: 1px 0 1px 0; vertical-align: top}
#header a { display: block; }
.drapeaux {
	text-align: right; background: #7B0E45; padding: 0.4em 0.9em;
}
.drapeaux img { margin-left: 4px; }

.drapeauxHome {
	background-image: url(images/home/home03.gif);
	background-repeat: repeat-y;
	vertical-align: inherit;
	padding-left: 16px;
}

.bgHeader { /*background: #74043F url(images/bgHeader.jpg) no-repeat; padding: 0; */
}
#centre {
	width: 960px;
}
.rss {}
.rss img { vertical-align: middle; margin-top: 2px; }
.centre { /*width: 570px;*/ padding: 2px 5px 6px 5px}
.gauche {
	width: 200px;
	background: #ECF0E3;
	vertical-align: top;
}
.droite { width: 180px; vertical-align: top; }

.footer { border-top: 1px solid #000000; border-bottom: 1px solid #000000 }


/*******************************************************************/
/******************    BALISES GENERALES     **********************/
/*******************************************************************/

/*table td{vertical-align: top}*/


h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 { font-size: 22px; padding: 0px}
h1:first-letter,/* h2:first-letter*/ {text-transform: capitalize}
h2 {font-size: 18px; }

h3 { font-size: 14px; margin: 0px; padding: 0px}
h4 {font-size: 12px;}
a {text-decoration: none;}
a:hover { text-decoration: underline; /*background-color: #FFFFFF;*/ }

p {
	margin: 4px 0px 2px 0px;
}
/* lists */
ul,li { /*list-style-type: none; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; */}
dl {
	margin: 0px;
	padding:0px;
}
dt,dd {margin: 0px; padding: 2px;}
img { border: none}
/* forms */
form {
	margin:0px;
}
input,textarea,select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	border: 1px solid #787878; 
}
select { margin-bottom: 2px}

/*******************************************************************/
/******************        NAVIGATION         **********************/
/*******************************************************************/

/**********       NAV1        ************/
table.nav1{ text-align: center; background: #FFFFFF; color: #B3BE89; width: 100%; }
.nav1 .corner{
	background: #CCCCCC;
	width: 4px;
}
.nav1 a { display: block; padding:0.3em 0}
.nav1 a, .navTools a { color: #000000}
.nav1 a:hover, .navTools a:hover{ color: #000000;}
.nav1 td{  vertical-align: middle }
.bgNav1 { padding-top: 1px; padding-bottom: 1px; border-top: 1px solid #000000;	border-bottom: 1px solid #000000;}

/**********       NAV2        ************/
table.nav2{ margin-bottom: 10px; margin-top: 6px; width: 100%;}
table.nav2 a{ }
table.nav2 a:hover{ background-color: #FFF }
table.nav2 td { padding: 1px 2px 6px 1px; }
table.nav2 p { padding: 0px; margin: 0px}
.nav2 .link, p.link {
	background: url(images/puceLink.gif) no-repeat left 4px;
	padding-left: 8px; margin-bottom: 2px}
.link a { color: #316AC5; }
.centre p.link a { font-weight: bold; color:#316AC5}
.nav2 .text { padding: 2px; margin-bottom: 4px}
.archive { font-size: 12px;
	background-color:  #D1D8BA;
	text-align: center;
}
.archive p{
	background: url(images/puceLink.gif) no-repeat left 4px; }
.bgNav2 { background-color: #ECF0E3}
td.bgtit{
	background: #74043F url(images/bgtit03.jpg) no-repeat right top;
}
.titre1 {
	background: url(images/arrowtit2.gif) no-repeat 1px 1px #D1D8BA;
	border-top: 1px solid #999999;
	height: 22px;
}
.titre1 h2{
	font-size: 12px;
	color: #616A3F;
	margin: 0px 0px 0px 24px;
	padding: 0px;
}
.titre1 h2 a{ color: #616A3F}
.titre1 h2:first-letter *{ text-transform: uppercase}
p.suite { margin-right: 6px; font-weight: bold; text-align: right;}
p.suite a{
	color: #316AC5;
	background: url(images/puceLink.gif) no-repeat left center;
	padding-left: 8px;
}

.gauche a, .droite a{ color: #316AC5; font-weight: bold}

.navRegion { margin-top: 0; background: #7B0E45; width: 100%; }
.navRegion td{
	color: #FFF;
	margin: 0px;
	padding: 0.6em 0.6em 0.4em 0.2em;
	font-size: 11px;
	font-weight: bold; vertical-align: bottom;
}
td.regionLeft { padding-bottom: 0.6em;}
.navRegion h1 { margin: 0; padding: 0; font-size: 1.8em; font-weight: normal;  }
.navRegion .choix { font-size: 11px}



/*******************  NAVTOOLS   *****************/
.navTools {
	width: 306px;
	font-family: Tahoma;
	font-size: 10px;
	height: 14px;
	background-color: #FFFFFF;
	margin-bottom: 8px;
}

.navTools2 { width: 180px; font-family: Tahoma; font-size: 11px; padding-top: 2px; padding-bottom: 2px; vertical-align: top; 
}
.navTools2 a { color: #316AC5;}
/***************************************************************/
/**************       CLASSES DIVERSES         *****************/
/***************************************************************/

/**  pavé gauche   **/

/***************  PAVE CENTRE   **************************/
.centre table { }
/*.centre p { margin-bottom: 6px}*/
.listing {
	width: 100%;
	margin-bottom: 6px;
}
.aoc{ border-bottom: 1px dashed #CCCCCC}
.aoc span{ font-weight: bold; display: block; text-decoration: underline; color: #666666; letter-spacing: 1px}
.listing .comment {
	background-color: #EEEEEE;
	margin-bottom: 8px;
	padding: 1px 2px;
}
.listing td{ vertical-align: top}
.listing table {
	width: 100%;
	margin-bottom: 0px;
} 
.listing tr.split td {
	width: 50%;
	vertical-align: top;
	padding: 2px;
}
.grey { background-color: #E8E6E7}
.listing td.right{ background-color: #E8E6E7}
.listing td.left{ }

.tit {
	background: #74043F;
}
.tit2 {background: none}
.tit h3 {
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding: 1px 0px 2px 0px;
	color: #FFFFFF;
}
.tit2 h3 *{
	font-size: 12px;
	margin: 0px;
	padding: 1px 0px 2px 0px;
	color: #B30000;
}
.listing .tit h3:first-letter { text-transform: uppercase}
.listing p {
	padding: 2px;
	margin: 0px 0px 4px 0px;
	line-height: 14px;
}
.listing .gras {
	font-weight: bold;
	color: #707A0E;
	font-family: Tahoma;
	font-size: 11px;
}
.gras_noir {
	font-weight: bold;
	color: #000;
	font-family: Tahoma;
	font-size: 11px;}
.pub1 {	padding-top: 2px; padding-bottom: 2px; }
.legende {
	font-style: italic;
	font-size: 11px;
	padding-left: 10px;
}
.legende:first-letter { text-transform: capitalize}
/****************   NEWS    ********************/
.list_news { width: 100%; margin-bottom: 10px }
.list_news td.tit { background: none; font-size: 1em; color: #000;}
.list_news td.tit h3{ background: none; font-size: 10px; color: #000;}
.list_news table { width: 100%}
.tit_news { padding: 2px 2px}
.tit_news *:first-letter { text-transform: uppercase}
.tit_news h3 {
	color: #FFFFFF;
}
.tit_news h3 a{
	font-size: 12px;
	margin: 0px;
	padding: 1px 0px 2px 0px;
	color: #FFFFFF;
}

.list_news .desc { border: 1px solid #CCC; }
.list_news .desc td{ padding:2px}

.list_news .datenews {
	border: 1px solid #CCCCCC; /*color: #707A0E;*/
	font-weight: bold;
	text-align: center;
	width: 130px;
}
.tit_arch {
	padding: 2px 2px;
	color: #FFFFFF;
	background: #990000;
}
.datearch {}
p.link_arch {
	padding-left: 8px; margin-bottom: 2px}
p.link_arch a{ font-weight: bold; color: #316AC5}

/****************    BIBLIO     ****************/
.vignettes { width: 60px;}

.biblio { width: 100%; margin-bottom: 14px;}
.biblio td { padding: 2px}
.biblio .titoeuvre{}
.biblio .rub td{
	background-color: #74043F;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.nom {
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	border-bottom: 1px dashed #666666; padding-bottom:4px
}
.nom first-letter {	text-transform: capitalize;
}
.pagine {
	text-align: center;
	margin-bottom: 6px;
}
.pagine * { font-size: 11px}
.imgrite {
	margin-left:5px;
	margin-bottom:5px;
}
.imgleft {
	margin-right:5px;
	margin-bottom:5px;
}
.gras {
	font-weight: bold;
}
.article { width: 100%; margin-bottom: 10px }
.article p.photo { margin: 4px; padding: 0px;}
.article td {padding-bottom: 10px; vertical-align: top}
td.imgtoleft img{ float: left; margin-bottom: 4px; margin-right: 6px}
td.imgtoright img{ float: right; margin-bottom: 4px; margin-left: 6px}
td.imgblock img{ display: block; margin-bottom: 8px}
.postcard {
	margin-bottom: 8px;
	width: 100%;
}
.postcard td{ padding-bottom: 2px; padding-top: 2px}
.cms_linsk {  margin-left: 0px; padding-left: 0px;}
.cms_linsk li { list-style-type: none; margin-bottom: 1px; background: url(images/puceLink.gif) no-repeat 0px 4px; padding-left: 8px; }
.cms_linsk li a{ color: #316AC5; font-weight: bold}

.tith2 { color: #74043F; }
.tith2:first-letter { text-transform: capitalize}

/************  HOME  **************/
.tableHome { width: 100%; margin-bottom: inherit; }
.tableHome table{ width: 100%; margin-bottom: 4px; }
.tableHome td { height: 20px; padding-bottom: 2px; }
.tableHome h1 {font-size: 14px;color: #FFFFFF;padding: 0px; margin: 0px 0px 0px 24px;}
.tableHome h1:first-letter, .tableHome h2:first-letter { text-transform: capitalize}
.tableHome h2 {	font-size: 10px; color: #636943; padding: 0px; margin: 0px}
.magHome, .carnetHome, .eventsHome { text-transform: lowercase; }
.magHome {
	background: #730022 url(images/bgtit01.jpg) no-repeat;
}
.carnetHome {
	width: 50%;
	background: #74043F url(images/bgtit02.jpg) no-repeat;
}
.eventsHome { background: #74043F url(images/bgtit02.jpg) no-repeat;}
.border_grey { border: 1px solid #999999; padding: 3px; vertical-align: top}
.border_grey table { border-bottom: 1px solid #999999; vertical-align: top}
.border_grey table td{ vertical-align: top}


/**************  FORMULAIRE  ******************/ 
form td { padding: 2px}
.formtable{
	color: #000000;
}
.formtable td{
 vertical-align: inherit
}
.formSearch { padding-bottom: 8px; padding-left: 2px; width: 186px; 
}
.formSearch a{ 
}
.formSearch p { 
	background: url(images/puceTop10.gif) no-repeat 1px 2px; padding-left: 12px}
.submit {
	font-weight: bold;
	border: 1px solid #35418F;
}

/****************  FOOTER  ************************/
.coords p{
	color: #FFFFFF;margin: 0px;padding: 0px
}
.coords td{
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #FFFFFF;
}

td.up {
	vertical-align: top;
	background-color: #E2E5EF;
	padding: 0px;
}
.neteor {
	font-size: 10px;
	border-top: 1px solid #1259C3;
}
.legal {
	border-bottom: 1px solid #7F7379;
	border-top: 1px solid #7F7379;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.date {
	text-align: center;
	font-family: Tahoma;
	font-size: 10px;
	color: #990000;
	vertical-align: top;
	padding-top: 5px;
	letter-spacing: 2px
	}
	
.formcontact { width: 400px; }
.formcontact .top{}
.formcontact label{
	display: block;
	width: 150px;
	color: #707A0E;
	font-weight: bold;
}
.asterisk { color: #CC0000}
.formcontact .field1 td{ }
.formcontact .field2{ }
.formcontact p{ margin-bottom: 8px}

.formpopup { width: 400px; }
.formpopup .top{}
.formpopup label{
	color: #707A0E;
	font-weight: bold;
}
.backLink { background-color: #ECE9D8; border: 1px solid #787878}
.titpopup {
	background: #74043F;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
}
 .infopopup {
	background-color: #E9E9E9;
	padding: 4px;
}

/* CMS 27-07-2009 */
.cms {}
#countryList, #rightListTypesPros { position:absolute; display:none; }
#countryList { left: 20px; top: 0; }
#rightListTypesPros { right: 20px; top: 0; }
#countryList a:hover, #rightListTypesPros a:hover { background-color: #ECF0E3; }
.titRollOver { border-top: 1px solid #999999; padding: 0 0 0.3em 24px; color: #616A3F; margin: 0; font-size: 1.1em; background: #D1D8BA url(images/arrowtit2.gif) no-repeat 0 0}
.menuRollOver { width: 200px; list-style-type: none; margin: 0; padding:0; background: #D1D8BA; border: 1px solid #616A3F; border-left-width: 3px; border-left-top: 3px; z-index: 5; }
.menuRollOver li { margin: 0 0 1px 0; padding: 0; height: 100%; }
.menuRollOver a { display: block; padding: 0.2em 0.2em 0.2em 1.3em; background: #FFF url(images/puceLink.gif) no-repeat 5px center; height: 100%; }

.firstCountry { padding: 0; margin: 0; cursor: pointer; }
.firstCountry a { display: block; padding: 0.4em 0.2em 0.4em 1.3em; border: 1px solid #D1D8BA; background: #FFF url(images/puceLink.gif) no-repeat 5px center; height: 100%; }

/*  */
.close { text-align: center; }
.close img { vertical-align: middle; }
.splitPub { height: 1px; color: #CCC; background: #CCC; font-size: 0; line-height: 0; padding: 0; border: none; border-collapse: collapse;}